Bug 1870762 (perl-SQL-Abstract-epel8) - EPEL8 Branch Request: perl-SQL-Abstract
Summary: EPEL8 Branch Request: perl-SQL-Abstract
Keywords:
Status: CLOSED ERRATA
Alias: perl-SQL-Abstract-epel8
Product: Fedora
Classification: Fedora
Component: perl-SQL-Abstract
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: perl-DBIx-Class-epel8
Blocks: perl-Data-Stream-Bulk-epel8 perl-Class-DBI-Plugin-epel8
TreeView+ depends on / blocked
 
Reported: 2020-08-20 17:40 UTC by Igor Raits
Modified: 2020-10-30 00:28 UTC (History)
5 users (show)

Fixed In Version: perl-SQL-Abstract-1.87-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-30 00:28:17 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-08-20 17:40:28 UTC
I would appreciate if you could build perl-SQL-Abstract for EPEL8. I've checked that master branch builds fine there and according to my testing works. Feel free to add me as co-maintainer. This package and its dependencies are built in https://copr.fedorainfracloud.org/coprs/ignatenkobrain/gdc/packages/.

Comment 1 Paul Howarth 2020-08-20 19:48:25 UTC
This one needs bootstrapping.

Comment 2 Paul Howarth 2020-08-20 20:05:27 UTC
First pass build done and override created:

https://bodhi.fedoraproject.org/overrides/perl-SQL-Abstract-1.87-1.el8

Need to wait for perl-DBIx-Class now, and that has *lots* of dependencies.

Comment 3 Fedora Update System 2020-10-14 19:49:08 UTC
FEDORA-EPEL-2020-6d933da06b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6d933da06b

Comment 4 Fedora Update System 2020-10-15 14:52:29 UTC
FEDORA-EPEL-2020-6d933da06b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6d933da06b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-30 00:28:17 UTC
FEDORA-EPEL-2020-6d933da06b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.